ul li li {
         padding-left:10px;
         PADDING-BOTTOM: 6PX;
         font-family: 'FiraSans-light' !important;
}
ul li li::before {
list-style-image:url(../../img/zaz.jpg); 
}
hr {
         margin-top:60px!important;
         margin-bottom:60px!important;
}
.button_1{
    margin: 0px;
    box-shadow: none;
    height: 55px;
    min-width: 20%;
    font-size: 14px;
    font-weight: 700;
    line-height: 53px;
    text-transform: uppercase;
    letter-spacing: 0px;
    border: 1px solid rgb(58, 120, 255);
    border-radius: 0px;
    background: rgb(58, 120, 255);
    color: rgb(255, 255, 255);
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}
.button_1:hover{
    background: rgb(247, 247, 247);
    color: #23527c;
}
.element-block:hover {
    background-color:#AE1A72 !important;
    color:white !important;;
}